@charset "utf-8";
/*soxin Nine 2013-1-19 Global 1089 CSS Document */
body,div,span,p,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,img,a,table,tr,td,th,em{ margin:0; padding:0; list-style-type:none;}
body{ font-size:14px; color:#666; font-family:arial,宋体,sans-serif; background:#fff;}
a{ text-decoration:none;}
img{ border:0 none;}
input{ vertical-align:middle;}
.clear{ clear:both;}
.fleft{ float:left;}
.fright{ float:right;}
.red{ color:red;}
a:hover{ color:#D6261C;}
html{ _filter: expression(document.execCommand("BackgroundImageCache", false, true));} 
.ico{ overflow:hidden; vertical-align:-2px; font-size:0; display:inline-block;}
.acolor{ color:#195EB0;}
/*Adjust Google browser appear yellow border*/
input,button,select,textarea{outline:none;}

.header-top,.in-main-c-t,.header-menu,.in-main-c-t,.qj-mian-l-t,.din-main-c-t{ background:url(../images/index.png);}



.header{width:100%;}
.header-top{width:100%;background-repeat:repeat-x; background-position:0 0 ;}
.header-menu{width:100%; background:url(../images/index.png) repeat-x;background-position:0 -35px;height: 43px;}
.header-main{width:100%; }
.header-top-main{width:1200px;  height:31px; margin:auto; line-height:31px; }
.header-top-main a{ color:#000;}
.header-top-main-l{ float:left;}
.header-top-main-r{ float:right;}
.header-menu-main{width:1200px; margin:auto;  height:33px; padding-top:5px; }
.header-main-main{width:1200px;margin:auto; padding:6px 0;}
.header-menu-main ul{ margin:0; padding:0;}
.header-menu-main ul li{ float:left; display:block;}
.header-menu-main ul li a{ padding: 0 10px; line-height:38px; color:#fff; font-size:14px;}
.header-menu-h{ background:#a51143; text-decoration:none; font-weight:bold; margin-top:5px; height:35px; }
.header-menu-main ul li.header-menu-h a{line-height:33px;font-size:14px;}
.header-main-main-l{ float:left;}
.header-main-main-r-s{ float:left; padding-top:15px;}
.header-main-main-r-tel{ float:right; padding:0 0 0 20px;}
.header-main-main-r{ float:right;}

.main-ad{ width: 1200px;margin: 10px auto; height:200px; border-bottom:2px solid #ccc;}


.in-main{ width:1200px; margin: 10px auto;}
.in-main-l{ width:412px; float:left; }
.in-main-l-t{width:410px; float:left; border:1px solid #d3d3d3; font-family:"微软雅黑"; line-height:30px; color:#a51143; text-align:center; font-weight:bold;}
.in-main-l-c{width:412px; float:left; }
.in-main-l-c-l{ float:left;border:1px solid #d3d3d3; width:200px; margin:8px 0;}
.in-main-l-c-r{ float:right;border:1px solid #d3d3d3; width:200px; margin:8px 0;}
.in-main-l-d{width:410px; float:left; border:1px solid #d3d3d3;}

.in-main-c{ width:462px; float:left; margin:0 10px; border:1px solid #d3d3d3; }
.in-main-c-t{ width:462px; float:left; background-position:0 -131px; background-repeat:repeat-x; height:35px;}
.in-main-c-t-l{ float:left; width:200px; height:35px; background:url(../images/arow1.png) 10px center no-repeat; padding-left:35px; line-height:35px;font-family:"微软雅黑"; font-size:14px; font-weight:bold;}
.in-main-c-t-r{ float:right; padding-right:10px; line-height:35px;}


.din-main-c-t{ width:328px; float:left; background-position:0 -131px; background-repeat:repeat-x; height:35px;}
.din-main-c-t-l{ float:left; width:200px; height:35px; background:url(../images/arow1.png) 10px center no-repeat; padding-left:35px; line-height:35px;font-family:"微软雅黑"; font-size:14px; font-weight:bold;}
.din-main-c-t-r{ float:right; padding-right:10px; line-height:35px;}
.din-main-c-c{ width:308px; padding:5px 10px; float:left;}
.din-main-c-c ul{ margin:0; padding:0;}
.din-main-c-c ul li{ display:block;float:left; width:298px; margin-bottom:5px; background:url(../images/yuandian.png) no-repeat left center; padding-left:10px; }
.din-main-c-c ul li a{ float:left; display:block; width:200px; color:#555555;white-space:nowrap;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;
overflow: hidden; }

.in-main-c-c{ width:442px; padding:5px 10px; float:left;}
.in-main-c-c ul{ margin:0; padding:0;}
.in-main-c-c ul li{ display:block;float:left; width:432px; margin-bottom:5px; background:url(../images/yuandian.png) no-repeat left center; padding-left:10px; }
.in-main-c-c ul li a{ float:left; display:block; width:340px; color:#555555;white-space:nowrap;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;
overflow: hidden; }
.yw-time{ float:right; color:#949393;}
.in-main-r{ width:304px; float:right; }
.in-main-r-mian{width:302px; float:left;border:1px solid #d3d3d3;}
.in-main-r-t{ float:left; color:#a51143; font-family:"微软雅黑"; width:302px; line-height:50px; font-size:14px; font-weight:bold; text-align:center;}
.in-main-r-c{ width:252px; padding:0 25px; float:left;}
.in-main-r-d{ width:252px; padding:0 25px; float:left; padding-bottom:8px;}
.qiyechanpdc{ width:302px;border:1px solid #d3d3d3; float:left; height:80px; margin-top:8px;}
.in-ad{ width:1200px; height:90px; background:#ccc; margin:0 auto 10px auto;}
.in-main-two{ width:1200px; margin:0 auto 10px auto;}
.in-ad-two{width:1221px; margin:0 auto 0 auto;}
.in-ad-two ul{ margin:0; padding:0; width:1214px; padding-left:7px;}
.in-ad-two ul li{ display:block; width:191px; border:1px solid #ccc; float:left; margin:0 4px 10px 4px;}
.in-ad-two ul li a{ display:block; float:left; width:191px; height:120px;}
.ad-nav{ float:left; width:171px; height:25px; line-height:25px; text-align:center; font-size:12px; background:#eae8e8; padding:0 10px;white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;}

.yl{ margin:0 auto 10px auto; border:1px solid #ccc; width:1198px; }
.yl-l{ float:left; width:150px;background:#EAE8E8; text-align:center; }
.yl-r{ float:left; width:1040px;}
.yl-r ul{ margin:0; padding:0;}
.yl-r ul li{ display:block; float:left; white-space:nowrap; margin:0 10px;}
.yl-r ul li a{float:left; font-size:12px; color:#656363; line-height:35px;}
.foot{ margin:auto; border-top:2px solid #afb1b1; background:#f0f0f0; padding:10px 0 30px 0;}
.foot-main{ width:1200px; margin:auto;}

.foot-main table td{ font-size:12px;}




/**user-nav**/
.user-nav{ width:100%; margin:auto; background: url(../images/index.png) repeat-x 0 -210px; height:45px;}
.user-nav-main{ width:1000px; margin:auto;}
.user-nav-main-l{ float:left; padding-top:2px; width:250px; font-size:16px;}
.user-nav-main-r{ float:right;}
.user-nav-main-r ul{ margin:0; padding:0;}
.user-nav-main-r li{ display:block; float:left;}
.user-nav-main-r li a{display:block;  line-height:41px;}

.user-main{ width:1000px; margin: 10px auto 10px auto;}
.second-main{ width:1200px; margin: 10px auto 10px auto;}
.user-main-l{ float:left; width:200px; border: 1px solid #C9C9C9;
border-radius: 5px;}

.user-main-l-t{ float:left; width:200px;
border-radius: 5px 5px 0 0; background:#CC245C; height:30px; line-height:30px; text-align:center; font-weight:bold; color:#fff;}
.user-main-l-m{ float:left; width:200px; margin-bottom:5px;}

.user-main-l-m dl{ margin:0; padding:0;}
.user-main-l-m dt{ display:block; width:180px; float:left; padding-left:20px; height:35px; line-height:35px; background: url(../images/index.png) repeat-x 0 -130px;}
.user-main-l-m dd{ padding-left:40px; display:block; height:35px; line-height:35px; float:left; width:160px; background:url(../images/zuo-jt.png) no-repeat 20px center; }
.user-main-l-m dd:hover,.user-main-l-m dd.umain-h{background: url(../images/user-main-l-m.png) no-repeat top left;}


.scecond-main-l-m{ float:left; width:200px; margin-bottom:5px;}

.scecond-main-l-m dl{ margin:0; padding:0;}
.scecond-main-l-m dt{ display:block; width:180px; float:left; padding-left:20px; height:35px; line-height:35px; background: url(../images/index.png) repeat-x 0 -130px;}
.scecond-main-l-m dd{ padding-left:40px; display:block; height:35px; line-height:35px; float:left; width:160px; background:url(../images/zuo-jt.png) no-repeat 20px center; }
.scecond-main-l-m dd:hover,.scecond-main-l-m dd.scecond-umain-h{background: url(../images/user-main-l-m.png) no-repeat top left;}
.scecond-main-l-m dd.scecond-umain-h{background: url(../images/user-main-l-m.png) no-repeat top left;}

.user-main-r{ float:right; width:785px;border: 1px solid #C9C9C9;}
.scecond-main-r{ float:right; width:985px;border: 1px solid #C9C9C9;}
.scecond-main-r-t{ float:left; width:945px; border-bottom:2px solid #CC245C; height:35px; line-height:35px; background:url(../images/arow1.png) no-repeat 15px center; padding-left:40px;}
.scecond-main-r-d{ float:left;width:945px; padding:20px;}
.c-fic-news{ float:left;width:845px; padding:20px 50px;}
.chubanwu-shou{float:left;width:845px;}
.chubanwu-shou-m{ float:left; border:1px solid #C9C9C9; padding:10px; width:390px; border-radius:4px; margin:5px;}
.chubanwu-shou-m-t{ float:left; width:390px;}
.chubanwu-shou-m-d{ float:left; width:390px; padding:5px 0; text-align:center;}



.c-fic-news-main{float:left;width:845px;}
.c-fic-news-t{ float:left;width:820px;  border:1px solid #C9C9C9; padding:5px 10px; border-left:3px solid #CC245C; margin-top:10px;}
.c-fic-news-t-l{ float:left;}
.c-fic-news-t-r{ float:right;}
.c-fic-news-c{ float:left;width:843px;}
.c-fic-news-c ul{ padding:0; margin:0;}
.c-fic-news-c li{ display:block; float:left; width:823px; padding:5px 10px; border-bottom: 1px dashed #CCC;}
.c-fic-news-c li a{ display:block; float:left; color:#555;}
.news-time{ float:right; font-size:12px; color:#777;}

.c-fic-news-d{ float:left;width:843px;}



.user-main-r-t{ float:left; width:745px; border-bottom:2px solid #CC245C; height:35px; line-height:35px; background:url(../images/arow1.png) no-repeat 15px center; padding-left:40px;}
.user-main-r-d{ float:right;width:745px; padding:20px;}

.in-main-two-l{ float:left; width:252px; }
.in-main-two-l-t{ float:left; width:252px;}
.in-main-two-l-c{ float:left; width:250px; border: 1px solid #D3D3D3;}
.in-main-two-l-d{ float:left; width:250px;border-left: 1px solid #D3D3D3;border-right: 1px solid #D3D3D3;border-bottom: 1px solid #D3D3D3;}


.header-menu-line{ float:left;}


.fic-zhuce{ width:1000px; margin:auto;}
.fic-zhuce-t{ float:left; width:960px; padding:20px;}
.fic-zhuce-d{ float:left; width:998px; }
.da-eng{ width:1138px; float:left; border:1px solid #ccc; padding:30px;}


.yonghu{height: 400px;
overflow: auto; padding:10px; border:1px solid #ccc; width:938px;}

.zhuce-xinxi{padding:10px; border:1px solid #ccc; width:938px; background:#fff;}
.ruhui-xuzhi{ width:723px;height: 300px;
overflow: auto; padding:10px; border:1px solid #ccc;}
.yuanshiluntan{ width:925px;height: 300px;
overflow: auto; padding:10px; border:1px solid #ccc; margin-bottom:10px;}

.qj-mian{ margin:10px auto; width:1200px; }

.qj-mian-l{ float:left; border: 1px solid #D3D3D3; width:858px;}
.qj-mian-r{ float:right; width:330px;}
.qj-mian-r-t{ float:left;width:328px; margin-bottom:10px; border:1px solid #ccc;height: 100px;}
.qj-mian-r-d{ float:left;width:328px;border:1px solid #ccc;}
.qj-mian-l-t{ float:left;width:858px; background-position:0 -131px; background-repeat:repeat-x; height:35px;}
.qj-mian-l-d{float:left;width:838px; padding:10px;}
.qj-mian-l-t-l{ width: 200px;
height: 35px;
background: transparent url("../images/arow1.png") no-repeat scroll 10px center;
padding-left: 35px;
line-height: 35px;
font-family: "微软雅黑";
font-size: 14px;
font-weight: bold; float:left;}
.qj-mian-l-t-r{float: right;
padding-right: 10px;
line-height: 35px;}
.qj-mian-l-d-t{ float:left; width:838px; padding-bottom:10px; height:150px; background:#f1e0bf;height: 122px;}
.qj-mian-l-d-d{ float:left; width:838px;}
.blk_18 { overflow:hidden; zoom:1; font-size:9pt; border:1px solid #e3e3e3; background:#eee; width:692px; margin-top:8px; }
.blk_18 .pcont { width:638px; float:left; overflow:hidden; padding-left:5px; }
.blk_18 .ScrCont { width:32766px; zoom:1; margin-left:-5px; }
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_18 .LeftBotton, .blk_18 .RightBotton { width:15px; height:74px; float:left; background:url(ax.gif) no-repeat; }
.blk_18 .LeftBotton { background-position: 0 0; margin:8px 5px 0; }
.blk_18 .RightBotton { background-position: 0 -100px; margin:8px 1px 10px 5px; }
.blk_18 .LeftBotton:hover { background-position: -20px 0; }
.blk_18 .RightBotton:hover { background-position: -20px -100px; }
.blk_18 .pl img { display:block; cursor:pointer; border:none; margin:6px auto 1px auto; }
.blk_18 .pl { width:105px; border:1px solid #f3f3f3; float:left; float:left; text-align:center; line-height:24px; }
.blk_18 a.pl:hover { border:1px solid #5dacec; color:#5dacec; background:#fff; }
.x-lian{ float:left; padding-top:30px;}









